Subject: Re: FW: IETF Last Call under RFC 3683 concerning JFC (Jefsey) Mor fin

From: [email-masked]
Date: Sun, 22 Jan 2006 01:00:57 +0000

haha@!!  I take a look at the IETF email after four months and it's still the same discussion as when I left!  Helloooo - talk about the ends not justifying the means (oh yes I know this is very very important to the fate of all productivity, I'm sure the yeild will be tremendous).
How 'bout this - if a PR-Action or any "rough concensus" style ban can't be decided in one week then quite obviusly the person is not making a sufficient nuiscance of themselves and the matter should be dropped.  On technical matters heated debate and convincing arguments are valuable but in a PR matter it's not.  What, are you going to convince someone that indeed they really were bothered by someones posts?  "Gee thanks Bob, I didn't know just how much that guy was upsetting me and hindering my productivity."
This isn't regression therapy and no one should be convincing people of their opinions or perceptions.  Make the motion, hear concensus, no cross-talk allowed, make the decision, move on.  Oh and don't let the interior decorators influence the architects - if the policies and penalties aren't clear at the time of the motion then the motion is governed by whatever is clear and you can amend the policies seperately for the next time.  You can't however dynamically change them and have them go into effect retroactively (or dynamically clarify them or however you'd describe this merger of congress and the courtroom).
Nick

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf